Serious Security Issues with DNS Software BIND – Astaro Products Not Affected

The Internet Systems Consortium (ISC) and US-CERT have issued a vulnerability warning which concerns BIND, the most widely used DNS software. The affected versions are 9.7.1-9.7.2-P3. This could cause the DNS server to stop processing further requests.

More information is available at http://www.isc.org/software/bind/advisories/cve-2011-0414.

Astaro products are not affected by this issue however. Our vision as a company has always been to deliver products with the highest level of security. One aspect of this concept is minimalism: We only integrate applications, libraries, components and modules which are absolutely necessary. Everything else is not used. In this way, we significantly decrease the probability of our products being affected by security issues.
 

READ MORE

You Can Learn More About the Astaro Internet Security Product Line By Going to www.FirewallShop.com/Astaro.

The original article/video can be found at Serious Security Issues with DNS Software BIND – Astaro Products Not Affected

About the Author: Shannon Lewis

Leave a Reply Cancel reply